---
title: "Resolution 010: Budget 004: Critical fixes - 2023-07-03"
---

## Resolution 010: Budget 004: Critical fixes - 2023-07-03

- Deadline: 2023-07-17
- Size: Large

### Summary

We propose to have a standing budget of 10 hrs / month available for fixes in Abra, Co-op Cloud recipes and other critical tools (e.g. recipes.coopcloud.tech) in the Co-op Cloud ecosystem.

A fix is deemed critial when it is listed on this coop-cloud/organising board:

> https://git.coopcloud.tech/coop-cloud/organising/projects/24

This board is collectively gardened by Co-op Cloud participants (both federation members and not). The process for adding a ticket to the board requires getting confirmation from at least one other member of the federation.

This budget can be claimed by any volunteer who would like to develop the fix. If the volunteer is not a Co-op Cloud federation member, they must first be "vouched for" by a federation member. This is an informal process which can be arranged via the Matrix chat. This aims to assure agreement on timing and what the fix should contain beforehand.

Fixes can be claimed by assiging yourself to the ticket. If within 1 week there is no updates on the ticket, another volunteer can propose to take over. This process is also informal: please @ the original volunteer and give some reasonable time for them to reply (suggested: 1 day).

If the fix is urgent and things need to move faster, please state so on the ticket. Please consult with at least one other member of the federation to confirm that there is indeed agreement on the urgency of the fix.

### Details (Budget 004)

This budget stands open and available for use until the common fund buffer is reached. Please see [Resolution 009](https://docs.coopcloud.tech/federation/resolutions/passed/009/) for further details on the buffer.

Please see [Resolution 003](https://docs.coopcloud.tech/federation/resolutions/passed/003/) for details on the hourly rate for this work.

Invoices can be submitted via the Co-op Cloud Open Collective. Please see [these docs](https://docs.coopcloud.tech/federation/finance/#how-to-get-paid-via-open-collective) for how to do that.
